{
  "verseBefore": "Vì Đức Giê-hô-va bằng lòng đường lối người công chính,\\q1 nhưng đường lối kẻ ác rồi sẽ diệt vong.\n\n\\s5",
  "verseAfter": "Vì Chúa Hằng Hữu bằng lòng đường lối người công chính,\\q1 nhưng đường lối kẻ ác rồi sẽ diệt vong.\n\n\\s5",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 1,
  "activeVerse": 3,
  "modifiedTimestamp": "2022-04-19T09:05:01.365Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 1,
      "verse": 6
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
